Subject: [os2genau_digest] No. 1630
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 27 Mar 2008 00:00:57 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 26 March 2008
 Number  1630
**************************************************

Subjects for today
 
1   cheap color laser : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  cheap color laser : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  cheap color laser : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  cheap color laser : ken.laurie at graeleah dot com
5  Re:  Email addresses : Alan Duval <amoht at westnet dot com dot au>
6   Spam : Alan Duval <amoht at westnet dot com dot au>
7  Re:  Spam : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Wed, 26 Mar 2008 14:21:47 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   cheap color laser

I don't know what driver it needs, but, I saw at Aldi Tally Genicom Color
Lasers reduced from 199 to 99, as far as I can make it, it includes
Ethernet and USB2 interfaces

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Tue, 25 Mar 2008 22:39:59 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  cheap color laser

Voytek Eymont wrote:
> I don't know what driver it needs, but, I saw at Aldi Tally Genicom Color
> Lasers reduced from 199 to 99, as far as I can make it, it includes
> Ethernet and USB2 interfaces
> 

What model?  Is it Postscript?

-- 
Chuck McKinnis
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Then we which are alive and remain shall be caught up together with them 
in the clouds, to meet the Lord in the air: and so shall we ever be with 
the Lord. 1 Thessalonians. 4:17

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 26 Mar 2008 15:57:07 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  cheap color laser

<quote who="Chuck McKinnis">
> Voytek Eymont wrote:
>
>> I don't know what driver it needs, but, I saw at Aldi Tally Genicom
>> Color
>> Lasers reduced from 199 to 99, as far as I can make it, it includes
>> Ethernet and USB2 interfaces
>>
>>
>
> What model?  Is it Postscript?

I've searched for some specs since:

8108N
standard emulation:
TallyGenicom Compressed Printer Language (?)

that seems the only thing offered;

according to some reviews I've found, it's a re badged Lexmark C500n

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Wed, 26 Mar 2008 16:08:22 +1100
From:  ken.laurie at graeleah dot com
Subject:  Re:  cheap color laser

Voytek

The following is from the Linux Foundation OpenPrinting database "This  
printer uses Tally CPL (Compressed Printer Language) which is a  
proprietary protocol. Avoid this printer."

More details can be found at  
http://www.linuxprinting dot org/show_printer.cgi?recnum=TallyGenicom-8108N

regards
Ken

Quoting Voytek Eymont <voytek at sbt dot net dot au>:

>
> <quote who="Chuck McKinnis">
>> Voytek Eymont wrote:
>>
>>> I don't know what driver it needs, but, I saw at Aldi Tally Genicom
>>> Color
>>> Lasers reduced from 199 to 99, as far as I can make it, it includes
>>> Ethernet and USB2 interfaces
>>>
>>>
>>
>> What model?  Is it Postscript?
>
> I've searched for some specs since:
>
> 8108N
> standard emulation:
> TallyGenicom Compressed Printer Language (?)
>
> that seems the only thing offered;
>
> according to some reviews I've found, it's a re badged Lexmark C500n
>
>
> --
> Voytek
>

>  
> =============================================
> !DSPAM:2,47e9d7bc31247815311011!
>
>
>

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Wed, 26 Mar 2008 18:03:58 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Email addresses

Peter Moylan wrote:
> On 25/03/08 22:42, Alan Duval wrote:
>> Hi,
>>
>> Where does Thunderbird and Mozilla store Email addresses? Having 
>> reinstalled all my programs on my new PC I'd like to copy all my 
>> Email addresses from the old PC to Thunderbird on the new PC.
>
> Find your Thunderbird profile in the MOZPROFILES\Thunderbird\Profiles
> directory, and you'll find a bunch of *.mab files. I think it's
> sufficient to copy those over to the new PC.
>
> Actually, I suspect that if you copy then entire contents of the profile
> directory you'll also successfully migrate all the old mail, where you
> were up to in the newsreader, etc. But I've never tried that, so back up
> first if you want to try it.
>
> I've just noticed that Thunderbird has an "import" option to import
> address books from other mail programs, but no "export". Presumably
> that's to discourage people from migrating to another program. From the
> format of the *.mab files, I suspect that it would be possible to
> implement an "export" as a not-too-complicated Rexx script. In fact,
> I've just remembered that I once put a script on Hobbes to do the export
> from PMMail; it might just be a matter of modifying that.
>
Thanks Peter. I copied over the  abook.mab file via USB stick and have 
all the addresses.

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 26 Mar 2008 18:32:00 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Spam

Hi,

I have noticed that my email address has been used to send spam as it 
has appeared in at least 4 emails that have been blocked by spam 
filtering used by Westnet. Can I do anything about this apart from 
changing my email address?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 26 Mar 2008 18:58:52 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Spam

Hi Alan,

>I have noticed that my email address has been used to send spam as it 
>has appeared in at least 4 emails that have been blocked by spam 
>filtering used by Westnet. Can I do anything about this apart from 
>changing my email address?

 Ignore it, happens to everyone thats on a spammers list, the
current software simply randomly picks an email address from
the database and sticks it in the "Reply To:" or From: fields.

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------